---
Name: systemd-timesyncd
Description: Run the systemd-timesyncd task.
Documentation: |
  The `systemd-timesyncd` stage/task sets a SystemD enabled Machine to do
  clock NTP time synchronization via the `systemd-timesyncd` service.
Meta:
  icon: clock outline
  color: yellow
  title: RackN Content
Tasks:
  - systemd-timesyncd
